bump rake version

bump rake version

diff --git a/discourse_api.gemspec b/discourse_api.gemspec
index 3438682..b5b958f 100644
--- a/discourse_api.gemspec
+++ b/discourse_api.gemspec
@@ -25,7 +25,7 @@ Gem::Specification.new do |spec|
   spec.add_development_dependency 'bundler', '~> 2.0'
   spec.add_development_dependency 'guard', '~> 2.14'
   spec.add_development_dependency 'guard-rspec', '~> 4.7'
-  spec.add_development_dependency 'rake', '~> 11.1'
+  spec.add_development_dependency 'rake', '>= 12.3.3'
   spec.add_development_dependency 'rb-inotify', '~> 0.9'
   spec.add_development_dependency 'rspec', '~> 3.4'
   spec.add_development_dependency 'rubocop', '~> 0.69'

GitHub sha: 90247aa8